﻿
html,body,span,object,iframe,h1,h2,h3,h4,h5,p,blockquote,pre,
a,address,code,
del,em,img,dl,dt,dd,ol,ul,li,
fieldset,form,label{
margin:0;padding:0;border:0;
font-style:inherit;font-family:inherit;vertical-align:baseline;}
img{border:none;vertical-align:middle;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;display: block;}
input,select,button{vertical-align:middle;}
input{padding:0;}
button{cursor:pointer;}
html{overflow-x:hidden;}
body{font-size:12px;background:#fff;color:#434343;}
ul,ol{list-style-type:none;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:12px;}
em,address{font-style:normal;}
a{ text-decoration:none;color:#434343;}
/*链接样式*/
a:link{}
a:hover{text-decoration:underline;color:#fe510c;transition:color 200ms linear 0s;}
a:active{}	/*点击与释放时*/
a:visited{}/* 访问过 */
/*  - - - - - - - - - 常用类样式  - - - - - - - - -*/
.no_bor{ border:none!important;}	/*无边框*/
.no_bg{ background:none!important;}	/*无背景*/
.clear{ display:block;height:0; line-height:0;overflow:hidden; clear:both;font-size:0;}/*清除浮动*/
.f_left{ float:left;}	/*左浮动*/
.f_right{ float:right;}	/*右浮动*/
.center{margin:0 auto;width:1197px;}

#backtop{ display:none;cursor:pointer; height:104px;width:27px;position:fixed; _position:absolute; left:50%;margin-left:620px; bottom:20px;  _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));_bottom:auto; z-index:1000;}
#backtop:hover{ background-position:left bottom;}
